> This is a page from the ElevenLabs documentation. For a complete page index, fetch https://elevenlabs.io/docs/llms.txt. For the full documentation in a single file, fetch https://elevenlabs.io/docs/llms-full.txt.

# スタジオプロジェクトを取得

GET https://api.elevenlabs.io/v1/studio/projects/{project_id}

特定のStudioプロジェクトに関する情報を返します。このエンドポイントは、`GET /v1/studio`よりも詳細なプロジェクト情報を返します。

Reference: https://elevenlabs.io/docs/api-reference/studio/get-project

## Servers

- `https://api.elevenlabs.io` (Production, default)
- `https://api.us.elevenlabs.io` (Production US)
- `https://api.eu.residency.elevenlabs.io` (Production EU)
- `https://api.in.residency.elevenlabs.io` (Production India)
- `https://api.sg.residency.elevenlabs.io` (Production Singapore)

## Request

### Path parameters

- `project_id` (string, required) — 使用するプロジェクトのID。利用可能なすべてのプロジェクトは、[プロジェクト一覧](/docs/api-reference/studio/get-projects)エンドポイントで取得できます。

### Query parameters

- `share_id` (string, optional, nullable) — プロジェクトの共有ID

## Response

### 200

成功レスポンス。

- `project_id` (string, required) — プロジェクトのID。
- `name` (string, required) — プロジェクトの名前。
- `create_date_unix` (integer, required) — プロジェクトの作成日。
- `created_by_user_id` (string, required, nullable) — プロジェクトを作成したユーザーのユーザーIDです。
- `default_title_voice_ref_id` (string, required) — デフォルトのタイトルプロジェクト音声参照ID。
- `default_paragraph_voice_ref_id` (string, required) — デフォルトの段落プロジェクト音声参照ID。
- `default_model_id` (string, required) — デフォルトのモデルID。
- `can_be_downloaded` (boolean, required) — プロジェクトをダウンロードできるかどうか。
- `volume_normalization` (boolean, required) — プロジェクトが音量正規化を使用するかどうか。
- `state` (enum, required) — プロジェクトの状態。
  - Allowed values: `creating`, `default`, `converting`, `in_queue`
- `access_level` (enum, required) — プロジェクトのアクセスレベル。
  - Allowed values: `admin`, `editor`, `commenter`, `viewer`
- `quality_preset` (enum, required) — プロジェクトの品質プリセットレベル。
  - Allowed values: `standard`, `high`, `ultra`, `ultra_lossless`
- `chapters` (list of ChapterResponseModel, required) — プロジェクトのチャプターとそのメタデータのリスト。
- `pronunciation_dictionary_versions` (list of PronunciationDictionaryVersionResponseModel, required) — プロジェクトの発音辞書バージョンとそのメタデータのリスト。
- `pronunciation_dictionary_locators` (list of PronunciationDictionaryLocatorResponseModel, required) — 発音辞書ロケーターのリスト。
- `apply_text_normalization` (enum, required) — プロジェクトにテキスト正規化を適用するかどうか。
  - Allowed values: `auto`, `on`, `off`, `apply_english`
- `assets` (list of ProjectExtendedResponseModelAssetsItems, required) — アップロードされたアセット（ビデオ、オーディオなど）のリスト。
- `voices` (list of ProjectVoiceResponseModel, required) — 設定済みのプロジェクト音声のリスト。
- `quality_check_on` (boolean, required, deprecated) — このプロジェクトで品質チェックが有効かどうか。
- `quality_check_on_when_bulk_convert` (boolean, required, deprecated) — 一括変換時にプロジェクトの品質チェックが有効かどうか。
- `default_title_voice_id` (string, required, deprecated) — デフォルトのタイトル音声ID。
- `default_paragraph_voice_id` (string, required, deprecated) — デフォルトの段落音声ID。
- `last_conversion_date_unix` (integer, optional, nullable) — プロジェクトの最終変換日時。
- `title` (string, optional, nullable) — プロジェクトのタイトルです。
- `author` (string, optional, nullable) — プロジェクトの作成者。
- `description` (string, optional, nullable) — プロジェクトの説明。
- `genres` (list of string, optional, nullable) — プロジェクトのジャンルのリスト。
- `cover_image_url` (string, optional, nullable) — プロジェクトのカバー画像URL。
- `target_audience` (enum, optional, nullable) — プロジェクトの対象オーディエンス。
  - Allowed values: `children`, `young adult`, `adult`, `all ages`
- `language` (string, optional, nullable) — プロジェクトの言語の2文字言語コード（ISO 639-1）。
- `content_type` (string, optional, nullable) — プロジェクトのコンテンツタイプです。例：'Novel'または'Short Story'。
- `original_publication_date` (string, optional, nullable) — プロジェクトの元の公開日。
- `mature_content` (boolean, optional, nullable) — プロジェクトに成人向けコンテンツが含まれるかどうか。
- `isbn_number` (string, optional, nullable) — プロジェクトのISBN番号。
- `fiction` (enum, optional, nullable) — プロジェクトがフィクションかどうか。
  - Allowed values: `fiction`, `non-fiction`
- `creation_meta` (ProjectCreationMetaResponseModel, optional, nullable) — プロジェクトの作成メタデータ。
- `source_type` (enum, optional, nullable) — プロジェクトのソースタイプ。
  - Allowed values: `blank`, `book`, `article`, `genfm`, `video`, `screenplay`
- `chapters_enabled` (boolean, optional, nullable, default: true) — プロジェクトでチャプターが有効かどうか。
- `captions_enabled` (boolean, optional, nullable, default: true) — プロジェクトでキャプションが有効かどうか。
- `caption_style` (CaptionStyleModel, optional, nullable) — すべてのキャプションに適用するグローバルスタイル
- `caption_style_template_overrides` (map from string to CaptionStyleModel, optional, nullable) — 提供されたテンプレートに加えたスタイル変更。
- `public_share_id` (string, optional, nullable) — プロジェクトの公開共有ID。
- `aspect_ratio` (enum, optional, nullable) — プロジェクトのアスペクト比。
  - Allowed values: `16:9`, `9:16`, `4:5`, `1:1`
- `agent_settings` (StudioAgentSettingsModel, optional, nullable) — プロジェクトのエージェント関連設定
- `experimental` (map from string to any, optional) — プロジェクトの実験的機能です。
- `base_voices` (list of VoiceResponseModel, optional, nullable) — プロジェクトで使用される音声のリスト。
- `publishing_read` (DirectPublishingReadResponseModel, optional, nullable) — 書籍が公開済みの場合のElevenReaderデータ。

## Errors

### 422 Unprocessable Entity Error

検証エラー

- `detail` (list of ValidationError, optional)

## Types

### ChapterResponseModel

- `chapter_id` (string, required) — チャプターのID。
- `name` (string, required) — チャプターの名前。
- `can_be_downloaded` (boolean, required) — チャプターをダウンロードできるかどうか。
- `state` (enum, required) — チャプターの状態。
  - Allowed values: `default`, `converting`
- `last_conversion_date_unix` (integer, optional, nullable) — チャプターの最終変換日時。
- `conversion_progress` (double, optional, nullable) — チャプターの変換進捗。
- `has_video` (boolean, optional, nullable) — チャプターにビデオがあるかどうか。
- `has_visual_content` (boolean, optional, nullable) — チャプターに視覚コンテンツ（ビデオ、画像、テキストクリップ）があるかどうか。
- `voice_ids` (list of string, optional, nullable) — チャプターで使用される音声IDのリスト
- `statistics` (ChapterStatisticsResponseModel, optional, nullable) — チャプターの統計情報。
- `last_conversion_error` (string, optional, nullable) — チャプターの最後の変換エラー。

### PronunciationDictionaryVersionResponseModel

- `version_id` (string, required)
- `version_rules_num` (integer, required)
- `pronunciation_dictionary_id` (string, required)
- `dictionary_name` (string, required)
- `version_name` (string, required)
- `permission_on_resource` (enum, required, nullable)
  - Allowed values: `admin`, `editor`, `commenter`, `viewer`
- `created_by` (string, required)
- `creation_time_unix` (integer, required)
- `archived_time_unix` (integer, optional, nullable)

### PronunciationDictionaryLocatorResponseModel

- `pronunciation_dictionary_id` (string, required)
- `version_id` (string, required, nullable)

### ProjectExtendedResponseModelAssetsItems

### ProjectVoiceResponseModel

- `project_voice_ref_id` (string, required)
- `voice_id` (string, required)
- `alias` (string, required)
- `stability` (double, required)
- `similarity_boost` (double, required)
- `style` (double, required)
- `is_pinned` (boolean, required)
- `use_speaker_boost` (boolean, required)
- `volume_gain` (double, required)
- `speed` (double, required)

### ProjectCreationMetaResponseModel

- `creation_progress` (double, required) — プロジェクト作成の進捗。
- `status` (enum, required) — プロジェクト作成アクションのステータス。
  - Allowed values: `draft`, `pending`, `creating`, `finished`, `failed`
- `type` (enum, required) — プロジェクト作成アクションのタイプです。
  - Allowed values: `blank`, `generate_podcast`, `auto_assign_voices`, `dub_video`, `import_speech`

### CaptionStyleModel

- `template` (CaptionStyleTemplateModel, optional, nullable)
- `text_font` (string, optional, nullable)
- `text_scale` (double, optional, nullable)
- `text_color` (string, optional, nullable)
- `text_align` (enum, optional, nullable)
  - Allowed values: `start`, `center`, `end`
- `text_style` (enum, optional, nullable)
  - Allowed values: `normal`, `italic`
- `text_weight` (enum, optional, nullable)
  - Allowed values: `normal`, `bold`, `900`
- `text_transform` (enum, optional, nullable)
  - Allowed values: `none`, `uppercase`
- `text_blend_mode` (enum, optional, nullable)
  - Allowed values: `normal`, `difference`, `multiply`
- `text_shadow` (StudioTextStyleShadowModel, optional, nullable)
- `text_outline` (StudioTextStyleOutlineModel, optional, nullable)
- `background_enabled` (boolean, optional, nullable)
- `background_color` (string, optional, nullable)
- `background_opacity` (double, optional, nullable)
- `background_blur` (double, optional, nullable)
- `background_border_radius` (double, optional, nullable)
- `word_highlights_enabled` (boolean, optional, nullable)
- `word_highlights_color` (string, optional, nullable)
- `word_highlights_background_color` (string, optional, nullable)
- `word_highlights_opacity` (double, optional, nullable)
- `word_highlights_border_radius` (double, optional, nullable)
- `word_highlights_blur` (double, optional, nullable)
- `section_animation` (CaptionStyleSectionAnimationModel, optional, nullable)
- `word_animation` (CaptionStyleWordAnimationModel, optional, nullable)
- `character_animation` (CaptionStyleCharacterAnimationModel, optional, nullable)
- `cursor_enabled` (boolean, optional, nullable)
- `width_pct` (double, optional, nullable)
- `horizontal_placement` (CaptionStyleHorizontalPlacementModel, optional, nullable)
- `vertical_placement` (CaptionStyleVerticalPlacementModel, optional, nullable)
- `auto_break_enabled` (boolean, optional, nullable)
- `max_lines_per_section` (integer, optional, nullable)
- `max_words_per_line` (integer, optional, nullable)

### StudioAgentSettingsModel

- `tool_settings` (map from string to StudioAgentToolSettingsModel, optional)

### VoiceResponseModel

- `voice_id` (string, required) — 音声のID。
- `name` (string, optional) — 音声の名前。
- `samples` (list of SampleResponseModel, optional, nullable) — 音声に関連付けられたサンプルのリスト。
- `category` (enum, optional) — 音声のカテゴリ。
  - Allowed values: `generated`, `cloned`, `premade`, `professional`, `famous`, `high_quality`
- `fine_tuning` (FineTuningResponseModel, optional, nullable) — 音声の微調整情報。
- `labels` (map from string to string, optional) — 音声に関連付けられたラベルです。
- `description` (string, optional, nullable) — 音声の説明。
- `preview_url` (string, optional, nullable) — 音声のプレビューURL。
- `available_for_tiers` (list of string, optional) — その音声を利用できるティアです。
- `settings` (VoiceSettingsResponseModel, optional, nullable) — 音声の設定。
- `sharing` (VoiceSharingResponseModel, optional, nullable) — 音声の共有情報。
- `high_quality_base_model_ids` (list of string, optional) — 高品質音声用のベースモデルID。
- `verified_languages` (list of VerifiedVoiceLanguageResponseModel, optional, nullable) — 音声で検証済みの言語です。
- `collection_ids` (list of string, optional, nullable) — この音声が属するコレクションのID。
- `safety_control` (enum, optional, nullable) — 音声のセーフティ制御。
  - Allowed values: `NONE`, `BAN`, `CAPTCHA`, `ENTERPRISE_BAN`, `ENTERPRISE_CAPTCHA`
- `voice_verification` (VoiceVerificationResponseModel, optional, nullable) — 音声の音声検証です。
- `permission_on_resource` (string, optional, nullable) — 音声リソースに対する権限。
- `is_owner` (boolean, optional, nullable) — 音声がユーザーによって所有されているかどうか。
- `is_legacy` (boolean, optional, default: false) — 音声がレガシーかどうか。
- `is_mixed` (boolean, optional, default: false) — 音声がミックスされているかどうか。
- `favorited_at_unix` (integer, optional, nullable) — 音声がお気に入りとしてマークされたUnix時刻のタイムスタンプ。
- `created_at_unix` (integer, optional, nullable) — Unix時刻で表した音声の作成時刻。
- `is_bookmarked` (boolean, optional, nullable) — 現在のユーザーがその音声をブックマークしているかどうか。コミュニティ（ライブラリからコピーした）音声にのみ関連します。
- `recording_quality` (enum, optional, nullable) — レビューパイプラインによって判断された音声の録音品質。
  - Allowed values: `studio`, `good`, `ok`, `poor`, `bad`
- `labelling_status` (enum, optional, nullable) — 音声のレビューパイプラインステータス。
  - Allowed values: `in_review`, `review_complete`
- `recording_quality_reason` (string, optional, nullable) — レビューパイプラインによって判断された録音品質評価の理由。

### DirectPublishingReadResponseModel

- `read_id` (string, required)
- `created_at_unix` (integer, required)
- `updated_at_unix` (integer, required)
- `word_count` (integer, required)
- `char_count` (integer, required)
- `chapters` (list of ReadMetadataChapterDBModel, required)
- `title` (string, optional, nullable)
- `author` (string, optional, nullable)
- `description` (string, optional, nullable)
- `article_image_url` (string, optional, nullable)
- `language` (string, optional, nullable)
- `locale` (string, optional, nullable)
- `display_mode` (enum, optional, nullable)
  - Allowed values: `text`, `audio-only`, `text-with-audio`
- `genre` (list of enum, optional, nullable)
  - Allowed values: `Fantasy`, `Romance`, `Science Fiction`, `Mystery and Thriller`, `Action and Adventure`, `Dystopia`, `Business and Economics`, `Technology`, `Christian & Inspirational`, `Horror`, `Biography and Memoir`, `Education and Learning`, `History`, `Children's Literature`, `Young Adult`, `Fairy Tales and Folklore`, `Fan Fiction`, `General Fiction`, `Health and Wellness`, `Historical Fiction`, `Humor`, `Literary Classics`, `Philosophy`, `Poetry`, `Politics and Government`, `Psychology`, `Science and Nature`, `Self-Help`, `Spirituality and Religion`, `Travel`, `True Crime`, `Other`
- `fiction` (string, optional, nullable)
- `content_type` (string, optional, nullable)
- `original_file_type` (string, optional, nullable)
- `target_audience` (enum, optional, nullable)
  - Allowed values: `children`, `young adult`, `adult`, `all ages`
- `mature_content` (boolean, optional, nullable)
- `safesearch_adult` (boolean, optional, nullable)
- `origin` (string, optional, nullable)
- `publication_date` (string, optional, nullable)
- `isbn` (string, optional, nullable)
- `ean` (string, optional, nullable)
- `legal_terms` (ReadLegalTerms, optional, nullable)
- `content_guidelines_terms` (ReadLegalTerms, optional, nullable)
- `last_updated_from_project_unix` (integer, optional, nullable)
- `publishing_project_id` (string, optional, nullable)
- `publishing_state` (string, optional, default: published)
- `publisher_profile_id` (string, optional, nullable)
- `quality_score` (integer, optional, nullable)
- `publisher` (string, optional, nullable)
- `copyright` (string, optional, nullable)
- `subtitle` (string, optional, nullable)
- `distribution_territories` (list of string, optional, nullable)
- `edition` (string, optional, nullable)
- `contributors` (list of Contributor, optional, nullable)
- `payout_type` (enum, optional, nullable)
  - Allowed values: `none`, `engagement_based`, `fixed_payout`
- `list_price` (double, optional, nullable)
- `currency` ("usd", optional, nullable)
- `original_audio_project_export_id` (string, optional, nullable)
- `original_audio_document_id` (string, optional, nullable)
- `series_id` (string, optional, nullable)
- `volume` (integer, optional, nullable)
- `published_at_unix` (integer, optional, nullable)
- `read_slug` (string, optional, nullable)
- `preview_audio_object` (PreviewAudioDBModel, optional, nullable)
- `sample_config` (SampleConfigDBModel, optional, nullable)
- `review` (ReviewResponseModel, optional, nullable)
- `voice_id` (string, optional, nullable)
- `can_use_assistant` (boolean, optional, default: true)
- `is_voice_changer_on` (boolean, optional, default: false)
- `restricted_to_user_email_domains` (list of string, optional, nullable)

### ValidationError

- `loc` (list of ValidationErrorLocItems, required)
- `msg` (string, required)
- `type` (string, required)

### ChapterStatisticsResponseModel

- `characters_unconverted` (integer, required) — 未変換文字数。
- `characters_converted` (integer, required) — 変換された文字数。
- `paragraphs_converted` (integer, required) — 変換された段落数。
- `paragraphs_unconverted` (integer, required) — 未変換段落数。
- `credits_needed_to_convert` (integer, optional, nullable) — 残りの段落を変換するために必要なクレジット数。
- `voice_statistics` (list of VoiceStatisticsResponseModel, optional, nullable) — 音声ごとの文字数内訳。

### ProjectVideoResponseModel

- `video_id` (string, required)
- `filename` (string, required)
- `signed_url` (string, required, nullable)
- `signed_preview_url` (string, required, nullable)
- `offset_ms` (integer, required)
- `duration_ms` (integer, required)
- `volume_gain_db` (double, required)
- `muted` (boolean, required)
- `width` (integer, required)
- `height` (integer, required)
- `codec` (string, required)
- `order` (string, required)
- `created_at_ms` (integer, required)
- `updated_at_ms` (integer, required)
- `thumbnail_interval_seconds` (double, required)
- `thumbnail_size` (list of integer, required)
- `thumbnail_sheets` (list of ProjectVideoThumbnailSheetResponseModel, required)
- `start_time_ms` (integer, required)
- `end_time_ms` (integer, required, nullable)
- `preview_job_progress` (double, required)
- `import_speech_progress` (double, required, nullable)
- `fade_in_ms` (integer, optional, default: 0)
- `fade_out_ms` (integer, optional, default: 0)
- `error` (string, optional, nullable)
- `asset_preview_signed_url` (string, optional, nullable)
- `source_video_id` (string, optional, nullable)
- `source_asset_id` (string, optional, nullable)
- `source_platform_asset_id` (string, optional, nullable)
- `pending_blocks_metadata` (PendingBlocksMetadataModel, optional, nullable)
- `pending_external_audios_metadata` (PendingExternalAudiosMetadataModel, optional, nullable)
- `speech_imported` (boolean, optional, default: false)
- `pending_task` (PendingClipTask, optional, nullable)
- `audio_track_ready` (boolean, optional, default: true)
- `export_format_ready` (boolean, optional, default: true)
- `current_snapshot_id` (string, optional, nullable)
- `source_context` (GenerationSourceContext, optional, nullable)
- `analysis` (VideoAnalysis, optional, nullable)
- `transcription` (AssetTranscription, optional, nullable)
- `type` ("video", optional, default: video)
- `canvas_placement` (CanvasPlacement, optional) — キャンバス上のアセットの配置と変形を定義します。
- `animation` (ClipAnimation, optional)
- `playback_speed` (double, optional, default: 1)
- `opacity` (double, optional, default: 1)
- `track_id` (string, optional, default: v0)

### ProjectExternalAudioResponseModel

- `external_audio_id` (string, required)
- `filename` (string, required)
- `signed_url` (string, required, nullable)
- `offset_ms` (integer, required)
- `duration_ms` (integer, required)
- `start_time_ms` (integer, required)
- `end_time_ms` (integer, required, nullable)
- `order` (string, required)
- `track_id` (string, required)
- `created_at_ms` (integer, required)
- `updated_at_ms` (integer, required)
- `import_speech_progress` (double, required, nullable)
- `volume_gain_db` (double, optional, default: 0)
- `muted` (boolean, optional, default: false)
- `fade_in_ms` (integer, optional, default: 0)
- `fade_out_ms` (integer, optional, default: 0)
- `source_external_audio_id` (string, optional, nullable)
- `source_asset_id` (string, optional, nullable)
- `source_platform_asset_id` (string, optional, nullable)
- `pending_blocks_metadata` (PendingBlocksMetadataModel, optional, nullable)
- `pending_external_audios_metadata` (PendingExternalAudiosMetadataModel, optional, nullable)
- `speech_imported` (boolean, optional, default: false)
- `pending_task` (PendingClipTask, optional, nullable)
- `error` (string, optional, nullable)
- `current_snapshot_id` (string, optional, nullable)
- `source_context` (ProjectExternalAudioResponseModelSourceContext, optional, nullable)
- `analysis` (AudioAnalysis, optional, nullable)
- `transcription` (AssetTranscription, optional, nullable)
- `type` ("audio", optional, default: audio)

### ProjectImageResponseModel

- `image_id` (string, required)
- `filename` (string, required)
- `file_size_bytes` (integer, required)
- `width` (integer, required)
- `height` (integer, required)
- `offset_ms` (integer, required)
- `duration_ms` (integer, required)
- `order` (string, required)
- `canvas_placement` (CanvasPlacement, required) — キャンバス上のアセットの配置と変形を定義します。
- `created_at_ms` (integer, required)
- `updated_at_ms` (integer, required)
- `signed_url` (string, optional, nullable)
- `thumbnail_signed_url` (string, optional, nullable)
- `type` ("image", optional, default: image)
- `source` ("upload", optional, default: upload)
- `track_id` (string, optional, default: v0)
- `animation` (ClipAnimation, optional)
- `opacity` (double, optional, default: 1)
- `current_snapshot_id` (string, optional, nullable)
- `source_asset_id` (string, optional, nullable)
- `source_platform_asset_id` (string, optional, nullable)
- `error` (string, optional, nullable)
- `pending_task` (PendingClipTask, optional, nullable)
- `analysis` (ImageAnalysis, optional, nullable)

### CaptionStyleTemplateModel

- `key` (string, required)
- `label` (string, required)
- `requires_high_fps` (boolean, optional, default: false)

### StudioTextStyleShadowModel

- `enabled` (boolean, required)
- `color` (string, required)
- `opacity` (double, required)
- `blur` (double, required)
- `offset_x` (double, required)
- `offset_y` (double, required)

### StudioTextStyleOutlineModel

- `enabled` (boolean, required)
- `color` (string, required)
- `opacity` (double, required)
- `width` (double, required)

### CaptionStyleSectionAnimationModel

- `enter_type` (enum, required)
  - Allowed values: `none`, `fade`, `scale`, `pop`, `slide_up`, `slide_down`, `slam`, `scale_down`, `slide_in`
- `exit_type` (enum, required)
  - Allowed values: `none`, `fade`, `scale`, `pop`, `slide_up`, `slide_down`, `slam`, `scale_down`, `slide_in`

### CaptionStyleWordAnimationModel

- `enter_type` (enum, required)
  - Allowed values: `none`, `fade`, `scale`, `pop`, `slide_up`, `slide_down`, `slam`, `scale_down`, `slide_in`
- `exit_type` (enum, required)
  - Allowed values: `none`, `fade`, `scale`, `pop`, `slide_up`, `slide_down`, `slam`, `scale_down`, `slide_in`

### CaptionStyleCharacterAnimationModel

- `enter_type` (enum, required)
  - Allowed values: `none`, `fade`, `typewriter`
- `exit_type` (enum, required)
  - Allowed values: `none`, `fade`

### CaptionStyleHorizontalPlacementModel

- `align` (enum, required)
  - Allowed values: `left`, `center`, `right`
- `translate_pct` (double, required)

### CaptionStyleVerticalPlacementModel

- `align` (enum, required)
  - Allowed values: `top`, `center`, `bottom`
- `translate_pct` (double, required)

### StudioAgentToolSettingsModel

- `skip_confirmation` (boolean, optional, default: false)

### SampleResponseModel

- `sample_id` (string, optional) — サンプルのID。
- `file_name` (string, optional) — サンプルファイルの名前。
- `mime_type` (string, optional) — サンプルファイルのMIMEタイプ。
- `size_bytes` (integer, optional) — サンプルファイルのサイズ（バイト）。
- `hash` (string, optional) — サンプルファイルのハッシュ。
- `duration_secs` (double, optional, nullable)
- `remove_background_noise` (boolean, optional, nullable)
- `has_isolated_audio` (boolean, optional, nullable)
- `has_isolated_audio_preview` (boolean, optional, nullable)
- `speaker_separation` (SpeakerSeparationResponseModel, optional, nullable)
- `trim_start` (integer, optional, nullable)
- `trim_end` (integer, optional, nullable)

### FineTuningResponseModel

- `is_allowed_to_fine_tune` (boolean, optional) — ユーザーに音声の微調整が許可されているかどうか。
- `state` (map from string to enum, optional) — 各モデルの微調整プロセスの状態。
  - Allowed values: `not_started`, `queued`, `fine_tuning`, `fine_tuned`, `failed`, `delayed`
- `verification_failures` (list of string, optional) — 微調整プロセスでの検証失敗のリスト。
- `verification_attempts_count` (integer, optional) — 微調整プロセスでの検証試行回数。
- `manual_verification_requested` (boolean, optional) — 微調整プロセスに対して手動検証がリクエストされたかどうか。
- `language` (string, optional, nullable) — 微調整プロセスの言語。
- `progress` (map from string to double, optional, nullable) — 微調整プロセスの進捗。
- `message` (map from string to string, optional, nullable) — 微調整プロセスのメッセージ。
- `dataset_duration_seconds` (double, optional, nullable) — データセットの長さ（秒）。
- `verification_attempts` (list of VerificationAttemptResponseModel, optional, nullable) — 検証試行回数。
- `slice_ids` (list of string, optional, nullable) — スライスIDのリスト。
- `manual_verification` (ManualVerificationResponseModel, optional, nullable) — 微調整プロセスの手動検証。
- `max_verification_attempts` (integer, optional, nullable) — 検証試行の最大回数。
- `next_max_verification_attempts_reset_unix_ms` (integer, optional, nullable) — 次の最大検証試行回数のリセット時刻（Unixミリ秒）。
- `finetuning_state` (any, optional)

### VoiceSettingsResponseModel

- `stability` (double, optional, nullable, default: 0.5) — 音声の安定性と各生成間のランダム性を決定します。値が低いほど、音声の感情表現の幅が広がります。値が高いほど、感情表現が限られた単調な音声になる場合があります。
- `use_speaker_boost` (boolean, optional, nullable, default: true) — この設定は元の話者との類似性を高めます。この設定を使用すると計算負荷がやや高くなり、その結果レイテンシーが増加します。
- `similarity_boost` (double, optional, nullable, default: 0.75) — AIが元の音声を再現する際に、どの程度忠実に元の音声に従うかを決定します。
- `style` (double, optional, nullable, default: 0) — 音声のスタイル強調度を決定します。この設定では、元の話者のスタイルを強調します。追加の計算リソースを消費するため、0以外に設定するとレイテンシーが増加する場合があります。
- `speed` (double, optional, nullable, default: 1) — 音声の速度を調整します。1.0がデフォルトの速度で、1.0未満の値では発話が遅くなり、1.0を超える値では速くなります。

### VoiceSharingResponseModel

- `status` (enum, optional) — 音声共有のステータス。
  - Allowed values: `enabled`, `disabled`, `copied`, `copied_disabled`
- `history_item_sample_id` (string, optional, nullable) — 履歴項目のサンプルID。
- `date_unix` (integer, optional) — Unix時刻で表した音声共有日。
- `whitelisted_emails` (list of string, optional) — 許可リストに登録されたメールアドレスの一覧。
- `public_owner_id` (string, optional) — 公開オーナーのID。
- `original_voice_id` (string, optional) — 元の音声のID。
- `financial_rewards_enabled` (boolean, optional) — 金銭的報酬が有効かどうか。
- `free_users_allowed` (boolean, optional) — 無料ユーザーを許可するかどうか。
- `live_moderation_enabled` (boolean, optional) — ライブモデレーションが有効かどうか。
- `rate` (double, optional, nullable) — 音声共有のレート。
- `fiat_rate` (double, optional, nullable) — 音声共有のレート（1,000クレジットあたりの米ドル）。
- `notice_period` (integer, optional) — 音声共有の通知期間。
- `disable_at_unix` (integer, optional, nullable) — Unix時刻で表した音声共有日。
- `voice_mixing_allowed` (boolean, optional) — 音声ミキシングを許可するかどうか。
- `featured` (boolean, optional) — 音声が注目の音声かどうか。
- `category` (enum, optional) — 音声のカテゴリ。
  - Allowed values: `generated`, `cloned`, `premade`, `professional`, `famous`, `high_quality`
- `reader_app_enabled` (boolean, optional, nullable) — Reader Appが有効かどうか。
- `image_url` (string, optional, nullable) — 音声の画像URL。
- `ban_reason` (string, optional, nullable) — 音声の禁止理由。
- `liked_by_count` (integer, optional) — この音声のいいね数。
- `cloned_by_count` (integer, optional) — この音声のクローン数。
- `name` (string, optional) — 音声の名前。
- `description` (string, optional, nullable) — 音声の説明。
- `labels` (map from string to string, optional) — 音声のラベル。
- `review_status` (enum, optional) — 音声のレビューステータス。
  - Allowed values: `not_requested`, `pending`, `declined`, `allowed`, `allowed_with_changes`
- `review_message` (string, optional, nullable) — 音声のレビューメッセージ。
- `enabled_in_library` (boolean, optional) — 音声がライブラリで有効かどうか。
- `instagram_username` (string, optional, nullable) — 音声のInstagramユーザー名。
- `twitter_username` (string, optional, nullable) — 音声のTwitter/Xユーザー名です。
- `youtube_username` (string, optional, nullable) — 音声のYouTubeユーザー名です。
- `tiktok_username` (string, optional, nullable) — 音声のTikTokユーザー名です。
- `moderation_check` (VoiceSharingModerationCheckResponseModel, optional, nullable) — 音声のモデレーションチェック。
- `reader_restricted_on` (list of ReaderResourceResponseModel, optional, nullable) — 音声でのReader制限の有効化状態。

### VerifiedVoiceLanguageResponseModel

- `language` (string, required) — 音声の言語。
- `model_id` (string, required) — 音声のモデルIDです。
- `accent` (string, optional, nullable) — 該当する場合、音声のアクセントです。
- `locale` (string, optional, nullable) — 該当する場合、音声のロケールです。
- `preview_url` (string, optional, nullable) — 該当する場合、音声のプレビューURLです。

### VoiceVerificationResponseModel

- `requires_verification` (boolean, required) — 音声に検証が必要かどうか。
- `is_verified` (boolean, required) — 音声が検証済みかどうか。
- `verification_failures` (list of string, required) — 検証失敗のリスト。
- `verification_attempts_count` (integer, required) — 検証試行回数。
- `language` (string, optional, nullable) — 音声の言語。
- `verification_attempts` (list of VerificationAttemptResponseModel, optional, nullable) — 検証が試行された回数です。

### ReadMetadataChapterDBModel

- `chapter_name` (string, required)
- `word_count` (integer, required)
- `char_count` (integer, required)
- `starting_char_offset` (integer, required)
- `has_parsed_html` (boolean, optional, default: false)
- `has_summary` (boolean, optional, default: false)
- `duration_seconds` (double, optional, nullable)
- `file_number` (string, optional, nullable)
- `is_fallback_name` (boolean, optional, default: false)
- `chapter_id` (string, optional, nullable)

### ReadLegalTerms

- `terms` (string, optional, nullable)
- `start_date` (string, optional, nullable)
- `end_date` (string, optional, nullable)

### Contributor

- `name` (string, required)
- `role` (string, required)
- `bio` (string, optional, nullable)
- `profile_id` (string, optional, nullable)

### PreviewAudioDBModel

- `audio_url` (string, required)
- `voice_id` (string, optional, nullable)
- `text` (string, optional, nullable)
- `hls_manifest_url` (string, optional, nullable)
- `dash_manifest_url` (string, optional, nullable)
- `is_auto_generated` (boolean, optional, nullable, default: false)
- `generated_at_unix` (integer, optional, nullable)

### SampleConfigDBModel

- `is_sample` (boolean, optional, default: false)
- `parent_id` (string, optional, nullable)
- `parent_type` (enum, optional, nullable)
  - Allowed values: `read`, `collection`
- `chapter_ids` (list of string, optional, nullable)

### ReviewResponseModel

- `review_status` (enum, required)
  - Allowed values: `approved`, `edits_required`, `rejected`
- `reviewed_at_unix` (integer, required)
- `reviewed_by` (string, optional, nullable)
- `reject_reasons` (list of enum, optional, nullable)
  - Allowed values: `lacks_structure`, `doesnt_open`, `not_literary_work`, `language_not_supported`, `too_short`, `duplicate`, `promotional`, `formatting_issues`, `low_quality`, `metadata_incomplete`, `metadata_inaccurate`, `typos`, `review_error`, `spam`, `legal_violation`, `content_policy`, `public_domain`, `other`
- `scores_breakdown` (map from string to integer, optional, nullable)
- `rejected_details` (string, optional, nullable)
- `explanation` (string, optional, nullable)

### ValidationErrorLocItems

### VoiceStatisticsResponseModel

- `project_voice_ref_id` (string, required) — プロジェクト音声参照ID。
- `characters_unconverted` (integer, required) — この音声の未変換文字数。
- `characters_converted` (integer, required) — この音声で変換された文字数。
- `voice_id` (string, required, deprecated) — 音声IDです。
- `credits_needed_to_convert` (integer, optional, nullable) — この音声の残りのオーディオを変換するために必要なクレジット数。

### ProjectVideoThumbnailSheetResponseModel

- `start_thumbnail_index` (integer, required)
- `thumbnail_count` (integer, required)
- `signed_cloud_url` (string, required)

### PendingBlocksMetadataModel

- `target_global_offset_ms` (integer, required, nullable)
- `block_ids` (list of string, required)

### PendingExternalAudiosMetadataModel

- `target_global_offset_ms` (integer, required, nullable)
- `external_audio_ids` (list of string, required)

### PendingClipTask

- `type` (enum, required)
  - Allowed values: `preprocessing`, `speech_import`, `dubbing`, `video_to_music`, `media_generation`
- `progress` (double, optional, default: 0)
- `started_at_ms` (integer, optional)
- `updated_at_ms` (integer, optional)
- `metadata` (map from string to any, optional)

### GenerationSourceContext

- `generation_id` (string, required)
- `model_id` (string, required)
- `source_type` ("generation", optional, default: generation)
- `prompt` (string, optional, nullable)
- `model_provider` (string, optional, nullable)
- `generation_session_id` (string, optional, nullable)
- `session_iteration_id` (string, optional, nullable)
- `model_parameters` (map from string to any, optional, nullable)
- `extend_video` (ReferenceVideo, optional, nullable)

### VideoAnalysis

- `status` (enum, required)
  - Allowed values: `processing`, `completed`, `failed`
- `data` (VideoAnalysisResult, required, nullable)
- `updated_at_ms` (integer, optional)

### AssetTranscription

- `status` (enum, required)
  - Allowed values: `processing`, `completed`, `failed`
- `data` (AssetTranscriptionData, required, nullable)
- `updated_at_ms` (integer, optional)

### CanvasPlacement

キャンバス上のアセットの配置と変形を定義します。

- `x_relative` (double, optional, default: 0.5)
- `y_relative` (double, optional, default: 0.5)
- `scale_x` (double, optional, default: 1)
- `scale_y` (double, optional, default: 1)
- `pivot_x` (double, optional, default: 0)
- `pivot_y` (double, optional, default: 0)
- `skew_x` (double, optional, default: 0)
- `skew_y` (double, optional, default: 0)
- `crop_top` (double, optional, default: 0)
- `crop_right` (double, optional, default: 0)
- `crop_bottom` (double, optional, default: 0)
- `crop_left` (double, optional, default: 0)
- `flip_x` (boolean, optional, default: false)
- `flip_y` (boolean, optional, default: false)

### ClipAnimation

- `enter_effect` (enum, optional, default: none)
  - Allowed values: `none`, `fade`, `float`, `gentle_float`, `zoom_in`, `drop`, `slide_left`, `slide_right`, `slide_up`, `slide_down`, `pop`, `bounce`, `spin`, `slide_bounce`
- `enter_duration_ms` (integer, optional, default: 0)
- `exit_effect` (enum, optional, default: none)
  - Allowed values: `none`, `fade`, `float`, `gentle_float`, `zoom_in`, `drop`, `slide_left`, `slide_right`, `slide_up`, `slide_down`, `pop`, `bounce`, `spin`, `slide_bounce`
- `exit_duration_ms` (integer, optional, default: 0)

### ProjectExternalAudioResponseModelSourceContext

- `source_type`: `music_explore_song` (MusicExploreSongSourceContext)
  - `music_explore_song_id` (string, required)
  - `bpm` (integer, optional, nullable)
  - `description` (string, optional, nullable)
  - `lyrics` (string, optional, nullable)
  - `title` (string, optional, nullable)
  - `vocals` (string, optional, nullable)
- `source_type`: `sfx` (SfxSourceContext)
  - `generation_config` (map from string to any, optional, nullable)
  - `sound_generation_history_item_id` (string, optional, nullable)
  - `text` (string, optional, nullable)
- `source_type`: `song` (SongSourceContext)
  - `song_id` (string, required)
  - `bpm` (integer, optional, nullable)
  - `chat_id` (string, optional, nullable)
  - `description` (string, optional, nullable)
  - `generation_settings` (map from string to any, optional, nullable)
  - `genres` (list of string, optional)
  - `is_explicit` (boolean, optional, nullable)
  - `languages` (list of string, optional)
  - `title` (string, optional, nullable)

### AudioAnalysis

- `status` (enum, required)
  - Allowed values: `processing`, `completed`, `failed`
- `data` (AudioAnalysisResult, required, nullable)
- `updated_at_ms` (integer, optional)

### ImageAnalysis

- `status` (enum, required)
  - Allowed values: `processing`, `completed`, `failed`
- `data` (ImageAnalysisResult, required, nullable)
- `updated_at_ms` (integer, optional)

### SpeakerSeparationResponseModel

- `voice_id` (string, required) — 音声のID。
- `sample_id` (string, required) — サンプルのID。
- `status` (enum, required) — 話者分離のステータス。
  - Allowed values: `not_started`, `pending`, `completed`, `failed`
- `speakers` (map from string to SpeakerResponseModel, optional, nullable) — サンプルの話者。
- `selected_speaker_ids` (list of string, optional, nullable) — 選択した話者のID。

### VerificationAttemptResponseModel

- `text` (string, required) — 検証試行のテキスト。
- `date_unix` (integer, required) — Unix時刻で表した確認試行日。
- `accepted` (boolean, required) — 検証試行が承認されたかどうか。
- `similarity` (double, required) — 検証試行の類似性。
- `levenshtein_distance` (double, required) — 検証試行のレーベンシュタイン距離。
- `recording` (RecordingResponseModel, optional, nullable) — 検証試行の録音。

### ManualVerificationResponseModel

- `extra_text` (string, required) — 手動確認の追加テキスト。
- `request_time_unix` (integer, required) — Unix時刻で表した手動確認の日付。
- `files` (list of ManualVerificationFileResponseModel, required) — 手動検証用のファイル。

### VoiceSharingModerationCheckResponseModel

- `date_checked_unix` (integer, optional, nullable) — Unix時刻で表したモデレーションチェックの実行日。
- `name_value` (string, optional, nullable) — 音声の名前の値。
- `name_check` (boolean, optional, nullable) — 名前チェックが成功したかどうか。
- `description_value` (string, optional, nullable) — 音声の説明値。
- `description_check` (boolean, optional, nullable) — 説明チェックが成功したかどうか。
- `sample_ids` (list of string, optional, nullable) — サンプルIDの一覧。
- `sample_checks` (list of double, optional, nullable) — サンプルチェックの一覧。
- `captcha_ids` (list of string, optional, nullable) — captcha IDのリストです。
- `captcha_checks` (list of double, optional, nullable) — CAPTCHAチェック値のリストです。

### ReaderResourceResponseModel

- `resource_type` (enum, required) — リソースのタイプです。
  - Allowed values: `read`, `collection`
- `resource_id` (string, required) — リソースのID。

### ReferenceVideo

- `generation_id` (string, optional, nullable)
- `content_asset_id` (string, optional, nullable)
- `template_node_id` (string, optional, nullable)
- `studio_clip` (StudioClipLocator, optional, nullable) — Studioプロジェクト内のクリップの座標。studio_clip参照のペイロードです。

### VideoAnalysisResult

- `title` (string, required)
- `description` (string, required)
- `content_type` (string, optional, nullable)
- `overall_pacing` (string, optional, nullable)
- `subjects` (list of VideoSubject, optional)
- `segments` (list of VideoSegment, optional)
- `key_moments` (list of VideoKeyMoment, optional)

### AssetTranscriptionData

- `language_code` (string, required)
- `text` (string, required)
- `words` (list of string, required)
- `word_start_times_ms` (list of integer, required)
- `word_end_times_ms` (list of integer, required)
- `word_speaker_ids` (list of string, required)

### AudioAnalysisResult

- `title` (string, required)
- `description` (string, required)
- `content_type` (string, optional, nullable)
- `overall_pacing` (string, optional, nullable)
- `segments` (list of AudioSegment, optional)
- `key_moments` (list of AudioKeyMoment, optional)

### ImageAnalysisResult

- `title` (string, required)
- `description` (string, required)
- `content_type` (string, optional, nullable)
- `mood_and_style` (string, optional, nullable)
- `composition_notes` (string, optional, nullable)
- `visible_text` (string, optional, nullable) — 画像に重ねて表示される、または画像内に表示される可読テキスト（存在する場合）。
- `subjects` (list of ImageSubject, optional)

### SpeakerResponseModel

- `speaker_id` (string, required) — 話者のID。
- `duration_secs` (double, required) — 話者セグメントの長さ（秒）。
- `utterances` (list of UtteranceResponseModel, optional, nullable) — 話者の発話です。

### RecordingResponseModel

- `recording_id` (string, required) — 録音のID。
- `mime_type` (string, required) — 録音のMIMEタイプ。
- `size_bytes` (integer, required) — 録音サイズ（バイト）。
- `upload_date_unix` (integer, required) — Unix時刻で表した録音日。
- `transcription` (string, required) — 録音の文字起こしです。

### ManualVerificationFileResponseModel

- `file_id` (string, required) — ファイルのID。
- `file_name` (string, required) — ファイルの名前。
- `mime_type` (string, required) — ファイルのMIMEタイプ。
- `size_bytes` (integer, required) — ファイルサイズ（バイト）。
- `upload_date_unix` (integer, required) — Unix時刻で表したファイルの日付。

### StudioClipLocator

Studioプロジェクト内のクリップの座標。studio_clip参照のペイロードです。

- `project_id` (string, required)
- `chapter_id` (string, required)
- `clip_type` (enum, required)
  - Allowed values: `video`, `image`, `external_audio`, `tts_node`
- `clip_id` (string, required)
- `block_id` (string, optional, nullable)
- `preview_url` (string, optional, nullable)

### VideoSubject

- `name` (string, required)
- `description` (string, required)

### VideoSegment

- `start_ms` (integer, required)
- `end_ms` (integer, required)
- `description` (string, required)
- `subjects` (list of string, optional)
- `shot_type` (string, optional, nullable)
- `camera_movement` (string, optional, nullable)
- `transition_in` (string, optional, nullable)
- `has_speech` (boolean, optional, default: false)
- `has_music` (boolean, optional, default: false)
- `pacing` (string, optional, nullable)

### VideoKeyMoment

- `timestamp_ms` (integer, required)
- `type` (string, required)
- `description` (string, required)

### AudioSegment

- `start_ms` (integer, required)
- `end_ms` (integer, required)
- `description` (string, required)
- `segment_type` (string, optional, nullable)
- `has_speech` (boolean, optional, default: false)
- `has_music` (boolean, optional, default: false)
- `pacing` (string, optional, nullable)

### AudioKeyMoment

- `timestamp_ms` (integer, required)
- `type` (string, required)
- `description` (string, required)

### ImageSubject

- `name` (string, required)
- `description` (string, required)

### UtteranceResponseModel

- `start` (double, required) — 発話の開始時刻（秒）。
- `end` (double, required) — 発話の終了時刻（秒）。

## Examples

**Response**

```json
{
  "project_id": "aw1NgEzBg83R7vgmiJt6",
  "name": "My Project",
  "create_date_unix": 1714204800,
  "created_by_user_id": "Vbtgl3bRdj6lk79rYAgx",
  "default_title_voice_ref_id": "JBFqnCBsd6RMkjVDRZzb",
  "default_paragraph_voice_ref_id": "JBFqnCBsd6RMkjVDRZzb",
  "default_model_id": "eleven_multilingual_v2",
  "can_be_downloaded": true,
  "volume_normalization": true,
  "state": "default",
  "access_level": "viewer",
  "quality_preset": "standard",
  "chapters": [
    {
      "chapter_id": "aw1NgEzBg83R7vgmiJt6",
      "name": "Chapter 1",
      "can_be_downloaded": true,
      "state": "converting",
      "last_conversion_date_unix": 1714204800,
      "conversion_progress": 0.5,
      "statistics": {
        "characters_unconverted": 1000,
        "characters_converted": 500,
        "paragraphs_converted": 20,
        "paragraphs_unconverted": 10,
        "credits_needed_to_convert": 1000,
        "voice_statistics": [
          {
            "project_voice_ref_id": "voice123",
            "characters_unconverted": 600,
            "characters_converted": 300,
            "voice_id": "voice123"
          },
          {
            "project_voice_ref_id": "voice456",
            "characters_unconverted": 400,
            "characters_converted": 200,
            "voice_id": "voice456"
          }
        ]
      },
      "last_conversion_error": "Error message"
    }
  ],
  "pronunciation_dictionary_versions": [],
  "pronunciation_dictionary_locators": [],
  "apply_text_normalization": "auto",
  "assets": [],
  "voices": [],
  "quality_check_on": false,
  "quality_check_on_when_bulk_convert": false,
  "default_title_voice_id": "JBFqnCBsd6RMkjVDRZzb",
  "default_paragraph_voice_id": "JBFqnCBsd6RMkjVDRZzb",
  "last_conversion_date_unix": 1714204800,
  "title": "My Project",
  "author": "John Doe",
  "description": "This is a description of my project.",
  "genres": [
    "Novel",
    "Short Story"
  ],
  "cover_image_url": "https://example.com/cover.jpg",
  "target_audience": "young adult",
  "language": "en",
  "content_type": "Novel",
  "original_publication_date": "2025-01-01",
  "mature_content": false,
  "isbn_number": "978-90-274-3964-2",
  "fiction": "fiction",
  "creation_meta": {
    "creation_progress": 0.5,
    "status": "pending",
    "type": "blank"
  },
  "public_share_id": "abc123def456789",
  "experimental": {},
  "base_voices": []
}
```

**SDK Code**

```python
import requests

url = "https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM"

response = requests.get(url)

print(response.json())
```

```javascript
const url = 'https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM';
const options = {method: 'GET'};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM"

	req, _ := http.NewRequest("GET", url, nil)

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM');

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM");
var request = new RestRequest(Method.GET);
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let request = NSMutableURLRequest(url: NSURL(string: "https://api.elevenlabs.io/v1/studio/projects/21m00Tcm4TlvDq8ikWAM")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```